<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="type_array">
        <item>不顯示</item>
        <item>一般</item>
        <item>衛星</item>
        <item>地形</item>
        <item>混合</item>
    </string-array>
</resources>